<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./css/style.css">
    <title>E-Pharmacist</title>
</head>
<body>
    <header class="header">
        <nav class="nav nav--tours"><a class="nav_el" href="/">All News</a></nav>
        <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo"/>
        </div>
        <!-- <nav class="nav nav--user">
        </nav> -->
    </header>
    <content>
        <main class="main">
            <div class="login-form">
                <h2 class="heading-secondary ma-bt-lg">Create a New Account</h2>
                <form class="form form--signup">
                    <div class="form__group">
                        <label class="form__label" for="name">Name</label>
                        <input class="form__input" id="name" type="text" placeholder="Sonam Wangmo" required="required" />
                    </div>
                    <div class="form__group">
                        <label class="form__label" for="email">Email address</label>
                        <input class="form__input" id="email" type="text" placeholder="you@example.com" required="required" />
                    </div>
                    <div class="form__group ma-bt-md">
                        <label class="form__label" for="password">Password</label>
                        <input class="form__input" id="password" type="password" placeholder="********" required="required" minlength="8" />
                    </div>
                    <div class="form__group ma-bt-md">
                        <label class="form__label" for="password">Confim Password</label>
                        <input class="form__input" id="password-confirm" type="password" placeholder="********" required="required" minlength="8" />
                    </div>
                    <div class="form__group">
                        <label class="form__label" for="role">Role</label>
                        <input type="radio" id="user" name="role" value="user" checked>
                        <label class="card__text">User</label>
                        <input type="radio" id="src" name="role" value="src">
                        <label class="card__text">Subject Matter Expert</label>
                        <input type="radio" id="pharmacist" name="role" value="pharmacist">
                        <label class="card__text">pharmacist</label>

                    </div>
                    <div class="form__group">
                        <button class="btn btn--green">Signup</button>
                    </div>
                </form>

            </div>
        </main>
    </content>
    <footer class="footer">
        <div class="footer_logo"><img src="./img/logo.png" alt="epharmacists logo"/>
            <p>Agile Software Management System</p>
        </div>
        <p class="footer_copyright">&copy; E-Pharmacist, Autumn Semster 2022!</p>
    </footer>
    <script type="module" src="./js/signup.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.5.0/axios.min.js"></script>
</body>
</html>